name: 'Search API Fulltext Translations'
type: module
description: 'Adds translated field values for every existing fulltext field.'
package: 'Search'
core_version_requirement: ^8.8 || ^9 || ^10
dependencies:
  - search_api
